SciQLOP - User story #1278
Epic story # 1165 (Closed): Récupération des données (AMDA)

Acquisition de données
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Story points: 20

Spent time:

Module:

0.00 hour

SourceDeDonnees

Description

Implémentation de la méthode permettant d'acquérir des données en fonction d'une identification du produit et d'une plage

temporelle du serveur AMDA.

Subtasks:

Task # 1703: Widget de téléchargement

Task # 1704: Annulation de 'acquisition de donnée

Task # 1705: Acquisition des données AMDA

Task # 1712: Implémentation de L'API du network controller

Task # 1752: Améliorations sur I'acquisition de données AMDA

Closed
Closed
Closed
Closed
Closed

Related issues:
Copied to User story #1769: Acquisition de données

Closed

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 160 to 71

#2 - 27/06/2017 10:48 AM - Anonymous
- Sprint changed from Product backlog to Sprint4-livraison-vO0.1

- Position changed from 71 to 8

#3 - 17/07/2017 10:03 AM - Anonymous
- Copied to User story #1769: Acquisition de données added
